.news-teaser-image {
   margin-right: 10px;
   float:left;
}
.news-list-image {
   margin-right: 10px;
   margin-bottom: 10px;
}

.news-detail-intro {
   font-weight: bold;
}

.news-detail-mainimage {
   margin-top:10px;
   margin-bottom:10px;
   /*
   float:right;
   margin-left:10px;
   margin-bottom:10px;
   ´*/
}
.news-detail-mainimage-subline {

}

.news-detail-images {
   float:right;
   margin-left:10px;
   margin-bottom:10px;
}


.news-detail-linkback-box-top,
.news-detail-linkback-box-bottom {
   display: block;
   padding-bottom:10px;
   padding-top:10px;

}

.news-detail-linkback-box-top {

   padding-bottom:20px;
}

.news-teaser-headline {
   margin-right: 30px;
}

.news-teaser-headline,
.news-teaser-headline a {
   font-size: 18px;

}

.news-info {
/*   margin-top: 100px;*/
}

.news-info-image-box {
     margin-bottom: 2px;
}
.news-info-image {
   
}
.news-info-image-subline {
   margin-bottom: 5px;
}